Bug 1038024 - Wrong directory for gimp-separate+
Summary: Wrong directory for gimp-separate+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp-separate+
Version: 19
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Peter Hanecak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-04 09:43 UTC by Zirneklitis
Modified: 2013-12-23 03:51 UTC (History)
3 users (show)

Fixed In Version: gimp-separate+-0.5.8-10.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-22 17:35:17 UTC


Attachments (Terms of Use)

Description Zirneklitis 2013-12-04 09:43:14 UTC
Description of problem:

The plug-ins fom the gimp-separate package are placed in a wrong directory (/usr/lib64/gimp/2.8.0/plug-ins/). Should be /usr/lib64/gimp/2.0/plug-ins/ 


Actual results:

GIMP could find the gimp-separate+ plug-ins.

Comment 1 Fedora Update System 2013-12-05 22:20:55 UTC
gimp-separate+-0.5.8-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gimp-separate+-0.5.8-10.el6

Comment 2 Fedora Update System 2013-12-05 22:23:54 UTC
gimp-separate+-0.5.8-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gimp-separate+-0.5.8-10.fc18

Comment 3 Fedora Update System 2013-12-05 22:24:55 UTC
gimp-separate+-0.5.8-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gimp-separate+-0.5.8-10.fc19

Comment 4 Fedora Update System 2013-12-06 22:14:25 UTC
gimp-separate+-0.5.8-10.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Zirneklitis 2013-12-07 02:41:32 UTC
The new version gimp-separate+-0.5.8-10.fc18 works as expected for Fedora 18x64.

Comment 6 Fedora Update System 2013-12-13 17:39:03 UTC
gimp-separate+-0.5.8-10.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gimp-separate+-0.5.8-10.fc20

Comment 7 Fedora End Of Life 2013-12-21 15:52:27 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Christopher Meng 2013-12-22 00:44:37 UTC
I deem that you push them to stable now.

Comment 9 Peter Hanecak 2013-12-22 10:34:43 UTC
(In reply to Christopher Meng from comment #8)
> I deem that you push them to stable now.

I've pushed them yesterday. Request pending.

Comment 10 Fedora Update System 2013-12-22 17:35:17 UTC
gimp-separate+-0.5.8-10.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2013-12-23 03:40:45 UTC
gimp-separate+-0.5.8-10.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-12-23 03:45:50 UTC
gimp-separate+-0.5.8-10.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Fedora Update System 2013-12-23 03:51:19 UTC
gimp-separate+-0.5.8-10.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.